
//----------------------------------------------------------------------------
FileDialogOpen = "Open";
FileDialogSave = "Bewaar";

AboutTitle = "Over %s";
AboutHomePage = "Homepage";

DocumentUntitled = "naamloos";

ToolbarShow = "Toon knoppenbalk";
ToolbarHide = "Verberg knoppenbalk";

UndoNone = "Herstel onmogelijk";
UndoGeneric = "Herstel";
UndoCommand = "Herstel %s";

RedoNone = "Opnieuw onmogelijk";
RedoGeneric = "Opnieuw";
RedoCommand = "Opnieuw %s";

RecentItemsClear = "Wis menu";

LabelColor = "“%s”";

SoftwareUpdateErrorChecksum = "De door de server teruggestuurde schijfkopie was ongeldig";
SoftwareUpdateErrorMounting = "De door de server teruggestuurde schijfkopie kon niet worden geactiveerd";
SoftwareUpdateErrorNetwork = "Controleer alstublieft uw netwerkverbinding of probeer het later nog eens.";
SoftwareUpdateErrorTypeN = "Dit kwam door een fout van het type %d.";
SoftwareUpdateFailed = "De update kon niet worden geïnstalleerd.";
SoftwareUpdateProgressDownload = "Bezig met downloaden van \"%s %s\"";
SoftwareUpdateProgressInstall = "Bezig met installeren van \"%s %s\"";
SoftwareUpdateProgressVerify = "Bezig met verifiëren van \"%s\"";
SoftwareUpdateServerLost = "De verbinding met de Software-update-server is verbroken.";
SoftwareUpdateServerMissing = "Er kon geen verbinding met de Software-update-server gemaakt worden.";
SoftwareUpdateValidMajor = "Uw software is up-to-date.";
SoftwareUpdateValidMinor = "Software-update kon op dit moment geen nieuwe software voor uw computer vinden.";

TransferProgressKB = "%.1f KB";
TransferProgressMB = "%.1f MB";
TransferProgressGB = "%.1f GB";
TransferProgressXofY = "%s van %s";
TransferRateKBSec = "%d KB/sec";
TransferRateMBSec = "%d MB/sec";
TransferTimeStalled = "vertraagd";
TransferTimeMinutes = "%d resterende minuten";
TransferTimeMinute = "1 resterende minuut";
TransferTimeSeconds = "%d resterende seconden";
TransferTimeSecond = "1 resterende seconde";